@charset "utf-8";




* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	/*background: #FFFFFF  url(../../images/backg.jpg) repeat-x;*/
	background-color: #FFFFFF;
	padding: 00px 0 00px 0;
}

#wrap {
	width: 1000px;
	/*margin: 0 auto;*/
	border-left:1px solid #4B92DB;
	overflow:hidden;
}

#galleria{height:450px;}

#masthead {
	width: 1000px;
	height: 80px;
	overflow:hidden;
	position: relative;
	background-color: #FFFFFF; 
	background-image:url(http://www.hrcm.org.mv/dhivehi/images/mastheadbg.png);
	background-position:left bottom;
	background-repeat: repeat-x;
}

#mastheadright {
	float: right;
	width: 55px;
	height: 74px;
	overflow:hidden;
	position: relative;
	margin-left:30px;
	margin-right:30px;
}
#mastheadleft {
	float: right;
	width: 500px;
	height: 74px;
	overflow:hidden;
	position: relative;
	padding-top:10px;
}


#menuBar {
	width: 1000px;
	height: 30px;
	background: url(images/menubarbg.jpg) repeat-x;
	background-color: #E6CCCC; 
	/*overflow:hidden;*/
	overflow: visible;
	padding-left:10px;
}

#menuShadow {
	width: 1000px;
	height: 5px;
	/*background: url(../../images/menuhomeshadow.jpg) repeat-x;
	background-color: #4B92DB; */
	background-color: #000000;
	overflow:hidden;
}

#slideShow {
	width: 1000px;
	height: 342px;
	background: url(images/slidebg.jpg) repeat-x;
	/*background: url(../../images/slidebg.jpg) repeat-x;
	background-color: #E9D2FF;
	background-color: #EBD6D6; */
	overflow:hidden;
}

#homeContent {
	width: 1000px;
	background: #FFFFFF;
	/*background-color: #E9D2FF;
	background-color: #EEDDDD; */
	overflow:hidden;
}

#pageContent {
	width: 1000px;
	overflow:hidden;
}

#col1 {
	margin: 15px 7px 10px 8px;
	width: 360px;
	position: relative;
	float: left;
	overflow:hidden;
	padding-left:10px;
}

#col2 {
	margin: 15px 9px 10px 7px;
	width: 284px;
	position: relative;
	float: left;
	overflow:hidden;
}

#col3 {
	margin: 5px 0px 10px 9px;
	width: 300px;
	position: relative;
	float: left;
	overflow:hidden;
}

#sideBar {
	position: relative;
	float: left;
	width: 154px;
}

#contentSpace {
	float: left;
	width: 846px;
}

#sideMenuShadow {
	width: 154px;
	height: 5px;
	overflow:hidden;
	
}

#contMenuShadow {
	width: 846px;
	height: 5px;
	/*background: url(../../images/menushadow.jpg) repeat-x;*/
	background-color: #CCCCCC;
	overflow:hidden;
}

#sideMenu {
	padding: 10px 5px 10px 10px;
	color: #414141;
}


#sideMenu ul li {
	margin: 15px 0px;
	list-style-type: none;
}

#sideMenu a {
	color: #414141;
	text-decoration: none;
}

#sideMenu a:hover {
	text-decoration: underline;
}

#breadCrumbs {
	width: 826px;
	height: 25px;
	float: left;
	padding: 10px 10px 0px 20px;
	color: #7b7b7a;
}

#breadCrumbs a {
	text-decoration: none;
	color: #7b7b7a;
}

#breadCrumbs a:hover {
	text-decoration: underline;
}

#fullView {
	width: 500px;
	float: left;
	overflow: hidden;    
	padding-left:20px;
}

#mainText 
{
    text-align:left;
    margin-left:3px;
    padding-right:10px;
    margin-top:10px;
    line-height: 18px;
    }
    
#mainText ul 
{
    padding-left:30px;
}
        
#mainText ol 
{
    padding-left:30px;
}

#mainText a:hover 
{
	text-decoration: underline;
}
  
#mainText img
{
    padding:2px;
	border:1px solid #ccc;
	margin:5px 10px 5px 10px;
}  

#mainText p {
	padding: 6px 0px;
}
    
.mainPhoto {
    margin: 10px 5px 0px 5px;
    max-height: 300px;
    border: 2px solid #C1BFBF;
    max-width: 450px;
}


#relatedCol {
	width: 305px;
	float: left;
	overflow: hidden;
}

#relatedCol a {
	text-decoration: none;
	color: #793E0A;
}

#relatedCol a:hover {
	text-decoration: underline;
}

#latestPress {
	padding: 10px 5px 5px 10px;
	border: 1px solid #EFEFEF;
}



#switchToDhiv {
	display: block;
	position: absolute;
	top: 0px;
	right: 15px;
}

#switchToEng {
	display: block;
	position: absolute;
	top: 0px;
	left: 38px;
}

#dlFonts {
	display: block;
	position: absolute;
	top: 0px;
	left: 146px;
}

#searchForm {
	float: right;
	height: 34px;
    padding-right:15px;
}

#searchBtn {
	width: 37px;
	height: 34px;
}

.textboxWatermark
{
    font-family: verdana;
    color: #999999;
    font-style: italic;
    font-size: 12px;
}

#searchCont {
	height: 34px;
	float: left;
	margin: 8px 2px 0px 0px;
	

}

.spacerTop {
	padding-top: 10px;
}

.colUnderline {
	margin-top: 5px;
	height: 9px;
	width: 100%;
	background:  url(../../images/colunderline.jpg) repeat-x;
	font-size: 1px;
}

.summary {
	margin: 5px 5px 3px 5px;
	font-size: 12px;
	font-weight: normal;
	color: #5C5C5C;
	float: left;
}

.summary a {
	text-decoration: none;
}

.summary a:hover {
	text-decoration: underline;
}

.summary a:hover h3 {
	text-decoration: underline;
}

.itemUnderline {
	margin: 0;
	height: 3px;
	width: 100%;
	/*background:  url(../../images/itemunderline.jpg) repeat-x;*/
	float: left;
	font-size: 1px;
	padding: 5px 0px 7px 0px;
}

.pledgeIcon {
	width: 100px;
	float: left;
	padding-right: 5px;
}


.features {
	margin: 2px 4px 10px 0px;
	height: 15px;
	float: right;
	font-size: 11px;
}

.read {
	background:  url(../../images/iconread.gif) no-repeat;
}

.pics {
	background:  url(../../images/iconpics.gif) no-repeat;
}

.video {
	background:  url(../../images/iconvideo.gif) no-repeat;
}

.features a {
	font-size: 13px;
	color: #707170;
	text-decoration: none;
	padding-left: 20px;
}

.features a:hover {
	text-decoration: underline;
}

.vidCont {
	padding: 8px;
}

#relatedCol img {
	margin: 5px 10px 5px 0px;
}


/* Menu */


ul#topMenu li {
	float: left;
	list-style-type: none;
	font-size: 14px;
	font-weight: normal;
	padding: 0 5px;

}

ul#topMenu li a {
	display: block;
	text-decoration: none;
	font-family: Calibri, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #584000;
	font-weight:bold;
	padding: 10px 10px 9px 10px;
    text-transform: uppercase;
    border-bottom:1px solid #979797;
}

ul#topMenu li ul {
	position: absolute;
	visibility: hidden;
	z-index: 50;
	padding: 0;
}

ul#topMenu li ul li {
	margin:0;
	padding: 0;
	border: 0;
	float: none;
	display: inline;
}

ul#topMenu li ul li a {
	margin:0;
	padding: 5px 5px 10px 10px;
	height: 10px;
	/*background: url(../../images/submenu_.png) repeat-x;*/
	/*background-color: #fff;*/
	background-color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    color:#584000 ;
    font-weight:normal;
    text-transform:capitalize;
    /*border-bottom:1px solid #cfcbb0;*/
    border-left:1px solid #979797;
    border-right:1px solid #979797;

}

ul#topMenu li a:hover {
	/*background: url(../../images/menubarhover.png) repeat-x;*/
	/*background-color: #fff;*/
	background-color: #E8F8FF;
}

ul#topMenu li ul li a:hover 
{
   	/*background: url(../../images/submenu_.png) repeat-x;*/
	/*background-color: #fff;*/
	background-color: #E8F8FF;
}

.selectedLink  {
	background: url(../../images/menubarhover.png) repeat-x;
}

.ddl
{
    min-width:45px;
    }